Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
PCSX2 1.0 on Ubuntu 11.04
#1
Hi, I've been trying to install it to my system but with no luck. I tried the PPA but it doesn't work. Looks like it's only for the Precise. I downloaded the binary from the official site but when I try to install it has some errors


plugins/libGSdx-0.1.16.so: /usr/lib/i386-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by plugins/libGSdx-0.1.16.so)
.....and so on

I'm starting to assume that the latest version isn't compatible with Natty?

Thanks
Reply

Sponsored links

#2
I try to compile PCSX2 with gcc 4.5 but it seems it takes a recents version of libstd++

PPA is for oneiric, precise, quantal. Unfortunately Natty have various bug so I won't be able to build a version on natty.

The easiest and the best will be to upgrade to Precise
Reply
#3
Nevermind my post. I've seen a solution. I just needed to upgrade my libstdc++. I'm just wondering why the update doesn't show in Update Manager. I needed to add another PPA and dist-upgrade. ANyway thanks for the help Smile
Reply
#4
UNSOLVED! Sad
I was able to install it on Natty and it's running but not the game. It just show white screen and nothing happens. All I can do is to force quit it. I'm not sure if I have all the dependencies because actually I don't know how to get them or where to look for them.
Reply
#5
you can not upgrade to precise?
Config: Ubuntu 14.04 - Nvidia GX770 with 331.113 drivers - Processor Intel i5-3570 3,4 Ghz - 8 Go RAM
Reply
#6
Did you configure a valid gs plugin (ie not GSnull)
Reply
#7
i can upgrade but i don't like.
It's just installed in my external hdd and well, I just don't want to. Laugh
I configured the video plugin, GS plugin already.
Reply
#8
What is your GPU and you GPU's drivers?
Reply
#9
it's an intel built-in.Not sure the exact name but its CPU is Intel core i5. The driver I think is a mesa driver.
Reply
#10
Sandybridge? Which version of mesa do you have? GSdx won't work for sure because it need opengl 3.3 support (except if you build it with the SDL backend). ZZogl could work (with luck) but with a recent mesa.
Reply




Users browsing this thread: 1 Guest(s)